> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List organisations



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /api/v1/org/organisation
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/org/organisation:
    get:
      tags:
        - Organisation API
      summary: List organisations
      operationId: list_organisations_endpoint_api_v1_org_organisation_get
      parameters:
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OrganisationSummary'
                title: >-
                  Response List Organisations Endpoint Api V1 Org Organisation
                  Get
                type: array
          description: Organisations retrieved successfully
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    OrganisationSummary:
      properties:
        name:
          anyOf:
            - type: string
            - type: 'null'
          title: Name
        organisation_id:
          format: uuid4
          title: Organisation Id
          type: string
        role:
          anyOf:
            - enum:
                - member
                - admin
                - read-only
              type: string
            - type: 'null'
          title: Role
        slug:
          anyOf:
            - type: string
            - type: 'null'
          title: Slug
        status:
          anyOf:
            - type: string
            - type: 'null'
          title: Status
        user_current:
          default: false
          title: User Current
          type: boolean
      required:
        - organisation_id
      title: OrganisationSummary
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````